Subject: RE: Book requests
From: [email-masked]
To: [email-masked]
Date: Thu, 17 Jan 2002 08:58:56 -0800 (PST)

This should help you.

Kam
3-5781

 -----Original Message-----
From: 	Irvin, Tracey  
Sent:	Thursday, January 17, 2002 10:46 AM
To:	Keiser, Kam
Subject:	RE: Book requests

Anything new on this?

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, January 15, 2002 8:06 AM
To:	Irvin, Tracey
Cc:	Whiting, Greg; Valdes, John
Subject:	RE: Book requests

Tracey,

We will have to change the org_region codes for all of our books today.  I will send you the updated book requests today once IT has agreed to the changes.  That should solve your problem.

Thanks

Kam

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Monday, January 14, 2002 5:57 PM
To:	Keiser, Kam
Subject:	FW: Book requests

Can you figure something out for these guys?

Thanks

 -----Original Message-----
From: 	Irvin, Tracey  
Sent:	Monday, January 14, 2002 4:59 PM
To:	Gossett, Jeffrey C.
Cc:	Whiting, Greg
Subject:	FW: Book requests

Jeff,

I have a concern regarding these new book requests for netco.  As you can see from the attached files, all the firm books have the same book code, "MF".  When accounting pulls the liquidations from TAGG, it is by book code and region.  When we pull the "MF" book code with "Financial" as the region, we will be getting the liquidations for John Arnold's book, Mike Maggi's book, etc.  We will have no way to determine which liquidations belong to which book.  I just have a concern that if/when we have variances we would not be able to determine which trader's book was the cause of the variance.  Do you know of another field that would provide this information?

thanks

 -----Original Message-----
From: 	Stevens, Mechelle  
Sent:	Monday, January 14, 2002 3:48 PM
To:	Irvin, Tracey
Subject:	FW: Book requests

Here you go!

 -----Original Message-----
From: 	Valdes, John  
Sent:	Monday, January 14, 2002 3:08 PM
To:	Stevens, Mechelle
Subject:	FW: Book requests

How about Canada?

John

 -----Original Message-----
From: 	Valdes, John  
Sent:	Monday, January 14, 2002 3:07 PM
To:	Stevens, Mechelle
Subject:	Book requests

 << File: Book Request Form  Financial final.xls >>  << File: Book Request Form Central final.xls >>  << File: Book Request Form East final.xls >>  << File: Book Request Form Texas final.xls >>  << File: Book Request Form West final.xls >> 

Do you need Power as well?  Let me know.

John